## haskell-copilot-c99 3.10

=== debian/changelog ===
haskell-copilot-c99 (3.10-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Tue, 16 Aug 2022 09:52:19 -0400

haskell-copilot-c99 (3.10-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 09 Aug 2022 16:00:15 -0400
