=== debian/control ===
Source: haskell-copilot-c99
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-copilot-core-dev (>= 3.10),
 libghc-copilot-core-dev (<< 3.11),
 libghc-copilot-core-prof,
 libghc-language-c99-dev (>= 0.1.1),
 libghc-language-c99-dev (<< 0.2),
 libghc-language-c99-prof,
 libghc-language-c99-simple-dev (>= 0.1.1),
 libghc-language-c99-simple-dev (<< 0.2),
 libghc-language-c99-simple-prof,
Build-Depends-Indep: ghc-doc,
 libghc-copilot-core-doc,
 libghc-language-c99-doc,
 libghc-language-c99-simple-doc,
Standards-Version: 4.6.1
Homepage: https://copilot-language.github.io
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-c99
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-c99]
X-Description: Compiler for Copilot targeting C99
 This package is a back-end from Copilot to C.
 .
 Copilot is a stream (i.e., infinite lists) domain-specific language (DSL) in
 Haskell that compiles into embedded C.  Copilot contains an interpreter,
 multiple back-end compilers, and other verification tools.
 .
 A tutorial, examples, and other information are available at
 <https://copilot-language.github.io>.

Package: libghc-copilot-c99-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-copilot-c99-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-copilot-c99-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
