=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-core-dev (>= 3.10),
- libghc-copilot-core-dev (<< 3.11),
+ libghc-copilot-core-dev (>= 3.11),
+ libghc-copilot-core-dev (<< 3.12),
  libghc-copilot-core-prof,
- libghc-language-c99-dev (>= 0.1.1),
- libghc-language-c99-dev (<< 0.2),
+ libghc-language-c99-dev (>= 0.2.0),
+ libghc-language-c99-dev (<< 0.3),
  libghc-language-c99-prof,
- libghc-language-c99-simple-dev (>= 0.1.1),
- libghc-language-c99-simple-dev (<< 0.2),
+ libghc-language-c99-simple-dev (>= 0.2.2),
+ libghc-language-c99-simple-dev (<< 0.3),
  libghc-language-c99-simple-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-copilot-core-doc,
