=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-copilot-core-dev (>= 3.11),
- libghc-copilot-core-dev (<< 3.12),
+ libghc-copilot-core-dev (>= 3.12),
+ libghc-copilot-core-dev (<< 3.13),
  libghc-copilot-core-prof,
  libghc-language-c99-dev (>= 0.2.0),
  libghc-language-c99-dev (<< 0.3),
