## haskell-copilot-c99 3.13

=== debian/changelog ===
haskell-copilot-c99 (3.13-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 09 Jan 2023 19:27:40 -0500
