## haskell-copilot-c99 3.16.1

=== debian/changelog ===
haskell-copilot-c99 (3.16.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release (Closes: #1054717)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 04 Nov 2023 23:16:03 +0200
