=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-copilot-core-dev (>= 3.13),
- libghc-copilot-core-dev (<< 3.14),
+ libghc-copilot-core-dev (>= 3.16.1),
+ libghc-copilot-core-dev (<< 3.17),
  libghc-copilot-core-prof,
  libghc-language-c99-dev (>= 0.2.0),
  libghc-language-c99-dev (<< 0.3),
@@ -17,11 +17,24 @@
  libghc-language-c99-simple-dev (>= 0.2.2),
  libghc-language-c99-simple-dev (<< 0.3),
  libghc-language-c99-simple-prof,
+ libghc-hunit-dev,
+ libghc-hunit-prof,
+ libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
+ libghc-copilot-core-dev,
+ libghc-random-dev,
+ libghc-random-prof,
+ libghc-test-framework-dev,
+ libghc-test-framework-prof,
+ libghc-test-framework-hunit-dev,
+ libghc-test-framework-hunit-prof,
+ libghc-test-framework-quickcheck2-dev,
+ libghc-test-framework-quickcheck2-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-copilot-core-doc,
  libghc-language-c99-doc,
  libghc-language-c99-simple-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-c99
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-c99]
