## haskell-copilot-c99 3.18.1

=== debian/changelog ===
haskell-copilot-c99 (3.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 08 Jan 2024 19:59:47 -0500

haskell-copilot-c99 (3.17-2) unstable; urgency=medium

  * Fix FTBFS on !amd64 (Closes: #1055635)

 -- Scott Talbert <swt@techie.net>  Wed, 15 Nov 2023 20:13:17 -0500

haskell-copilot-c99 (3.17-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 13 Nov 2023 20:02:36 -0500
