=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
- libghc-copilot-core-dev (>= 3.16.1),
- libghc-copilot-core-dev (<< 3.17),
+ libghc-copilot-core-dev (>= 3.18.1),
+ libghc-copilot-core-dev (<< 3.19),
  libghc-copilot-core-prof,
  libghc-language-c99-dev (>= 0.2.0),
  libghc-language-c99-dev (<< 0.3),
  libghc-language-c99-prof,
- libghc-language-c99-simple-dev (>= 0.2.2),
- libghc-language-c99-simple-dev (<< 0.3),
+ libghc-language-c99-simple-dev (>= 0.3),
+ libghc-language-c99-simple-dev (<< 0.4),
  libghc-language-c99-simple-prof,
  libghc-hunit-dev,
  libghc-hunit-prof,
