=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
- libghc-copilot-core-dev (>= 3.19.1),
- libghc-copilot-core-dev (<< 3.20),
+ libghc-copilot-core-dev (>= 4.0),
+ libghc-copilot-core-dev (<< 4.1),
  libghc-copilot-core-prof,
  libghc-language-c99-dev (>= 0.2.0),
  libghc-language-c99-dev (<< 0.3),
@@ -34,7 +34,7 @@
  libghc-copilot-core-doc,
  libghc-language-c99-doc,
  libghc-language-c99-simple-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-c99
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-c99]
