## haskell-copilot-c99 4.5

=== debian/changelog ===
haskell-copilot-c99 (4.5-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 11 Aug 2025 19:29:54 -0400
