=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
- libghc-copilot-core-dev (>= 4.3),
- libghc-copilot-core-dev (<< 4.4),
+ libghc-copilot-core-dev (>= 4.5),
+ libghc-copilot-core-dev (<< 4.6),
  libghc-copilot-core-prof,
  libghc-language-c99-dev (>= 0.2.0),
  libghc-language-c99-dev (<< 0.3),
