## haskell-copilot-c99 4.6

=== debian/changelog ===
haskell-copilot-c99 (4.6-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Nov 2025 20:10:44 -0500
