=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-copilot-core-dev (>= 4.5),
- libghc-copilot-core-dev (<< 4.6),
+ libghc-copilot-core-dev (>= 4.6),
+ libghc-copilot-core-dev (<< 4.7),
  libghc-copilot-core-prof,
  libghc-language-c99-dev (>= 0.2.0),
  libghc-language-c99-dev (<< 0.3),
