## haskell-copilot-c99 4.6.1

=== debian/changelog ===
haskell-copilot-c99 (4.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 26 Feb 2026 22:13:28 -0500

haskell-copilot-c99 (4.6-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Jan 2026 20:55:08 +0200
