=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-copilot-core-dev (>= 4.6),
+ libghc-copilot-core-dev (>= 4.6.1),
  libghc-copilot-core-dev (<< 4.7),
  libghc-copilot-core-prof,
  libghc-language-c99-dev (>= 0.2.0),
